class CreateAccountingZones < ActiveRecord::Migration[6.0]
  def change
    create_table :accounting_zones do |t|
      t.string :name
      t.text :description
      t.boolean :enabled, :default => true

      t.timestamps
    end
  end
end
